/* .content1 {
    min-height: 2000px;
}

.contentContent1 {
    min-height: 2000px;
} */

/* content */
.content_01 {
    width: 100%;
    /* min-height: 1500px;
    max-height: 4109px; */
    background-color: #f1f4f9;
    margin-top: 1px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.crumbs{
    width:1200px;
    display:flex;
    justify-content: flex-start;
    align-items: center;
    height:30px;
    font-size:14px;
    padding-left:120px;
    margin-top:20px;
    font-weight: 600;
}

.crumbsLine{
    width:3px;
    height:60%;
    background:#062463
}
.crumbsTxt{
    margin-left:5px;
    color:#010101a9
}

.contentContent01 {
    /* min-height: 1000px; */
    /* margin: 0 auto; */
    overflow: hidden;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    width:1200px;
    margin-top:20px;
}

.leftContainer {
    width: 100%;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.leftContainer1 {
    padding: 0 250px;
}

.leftContainerBox {
    width: 100%;
    /* height: 500px; */
}

.headTitleBox{
    width: calc(100% - 45px);
    height: 50px;
    margin-top:20px;
    padding-left:7px;
}

.headTitle{
    width: 120px;
    height: 50px;
    color:#2b2b2b;
    font-size: 24px;
    font-family: 微软雅黑;
    line-height: 50px;
    float: left;
    cursor: pointer;
    font-weight: 700;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.headTitle::before{
    content:'';
    display: inline-block;
    width:6px;
    height:24px;
    background-color: #062463;
}

.headBack {
    margin-top: 50px;
    font-size: 14px;
    color: rgb(136, 136, 136);
    font-family: 'Microsoft YaHei', 微软雅黑;
}

.leftTopVedioBox {
    width: 100%;
}

.leftTopVedioBox{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}

.leftTopVedioBox_item {
    width: 24%;
    height: 250px;
    border: 1px solid #e4ecf3;
    border-radius: 4px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    margin:5px 15px 10px 0px ;
}
.leftTopVedioBox_item:nth-child(4n){
    margin-right:0px
}

/* .clearfix::after {
    content: '';
    display: table;
    clear: both;
} */

.leftTopVedioBox.active {
    display: block;
}

.leftTopVedioBox_item a{
    display:flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    padding:7px;
}

.leftTopVedioBox_item:hover {
    transform: translate(0, -8px);
    box-shadow: 0px 0px 10px gray;
}

.leftTopVedioBox_item_img {
    width: 100%;
    height: 160px;
    display:flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.leftTopVedioBox_item_img img {
    width: auto;
    height: 160px;
}

.leftTopVedioBox_item_title {
    width: 100%;
    padding: 10px 10px 5px 0px;
    color: #313131;
    font-size: 16px;
    font-weight:700;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}


.leftTopVedioBox_item_others{
    display:flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start;
    width:100%;
}
.leftTopVedioBox_item_others .others_unit{
    width:100%;
    font-size:14px;
    color:#9d9d9d
}

.others_unit img{
    width:14px;
}
.others_unit span{
    margin-left:5px;
}

.leftTopVedioBox_item_botnumbox {
    width: 100%;
    padding: 0 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.vedioBox {
    width: 100%;
    height: 674px;
    background-image: url("../img/swiper_02.png");
    background-position: 100% 100%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    position: relative;
    margin-top: 30px;
}

.vedioBox img {
    width: 80px;
    height: 80px;
}

.bofangicon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.vediocontent {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
}

.vedioname {
    line-height: 50px;
    font-size: 18px;
    color: #444;
}

.vedioiconbox {
    width: 16%;
    height: 50px;
    /* background-color: red; */
}

.playnum {
    width: 100%;
    height: 50px;
    font-size: 16px;
    text-align: right;
    line-height: 50px;
}

.vediocontentdscbox {
    width: 100%;
    margin: 30px 0;
}

.contentintrotitle {
    font-size: 15px;
    color: #9d9d9d;
    font-weight: 600px;
}

.speaker,
.teachunit,
.launchtime,
.contentsummary {
    font-size: 14px;
    font-weight: 400px;
    color: #666;
    line-height: 30px;
}

/* .lessonplans {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px;
} */


.lessonplans_item {
    width: 32%;
    height: 268px;
    border: 1px solid #e4ecf3;
    border-radius: 4px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    padding: 15px;
    margin-bottom: 20px;
    float: left;
    margin-right: 15px;
}

.lessonplans_item:hover {
    transform: translate(0, -8px);
    box-shadow: 0px 0px 10px gray;
}

.lessonplans_item_title {
    width: 80%;
    margin: auto;
    font-size: 19px;
    color: #cd0000;
    text-align: center;
    font-weight: 700px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.lessonplans_item_name {
    width: 100%;
    text-align: center;
    font-size: 16px;
    margin: 20px 0;
}

.lessonplans_item_content {
    width: 100%;
    font-size: 15px;
    font-weight: 400;
    text-indent: 2em;
    line-height: 33px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

/* .paginationBox {
    padding: 0 0 20px 0;
} */

.hignquality_title {
    width: 100%;
    /* height: 200px; */
    color: #cc0000;
    font-size: 74px;
    letter-spacing: 4px;
    text-align: center;
    /* line-height: 200px; */
    font-family: 宋体;
    font-weight: 700;
    margin-top: 70px;
    margin-bottom: 30px;
}

.hignquality_smalltitle {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #c00;
}

.hignquality_lefttitle,
.hignquality_righttitle {
    width: 50%;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    font-family: "楷体", "楷体_GB2312";
}

.hignquality_lefttitle {
    text-align: left;
}

.hignquality_righttitle {
    text-align: right;
}

.hignquality_headerTitle {
    width: 100%;
    padding: 30px 0;
    font-size: 28px;
    font-family: "方正小标宋简体", "微软雅黑", "黑体";
    text-align: center;
}

.hignquality_header {
    width: 100%;
    font-size: 20px;
    line-height: 1.8;
    font-family: 仿宋;
    text-indent: 2em;
    margin-top:20px;
}
.hignquality_author{
    text-align:center;
    font-family: 楷体;
    font-size:18px;
}

.hignquality_middleBox {
    width: 100%;
    font-size: 20px ;
    line-height: 1.8;
    font-family: 仿宋;
}
.hignquality_middleBox p{
    width: 100%;
    font-size: 20px !important;
    line-height: 1.8 !important;
    font-family: 仿宋 !important;
}

.hignquality_middleBox ul {
    width: 100%;
}

.hignquality_middleBox ul li {
    width: 100%;
    font-size: 20px;
    line-height: 1.8;
    font-family: 仿宋;
    text-indent: 2em;
    margin-top: 20px;
}
.hignquality_editor{
    text-align:right;
    font-size:18px;
    font-family: 仿宋;
    margin-bottom:40px;
    border-bottom:1px solid #ddd;
    padding-bottom:20px;
}

.hignquality_footer {
    width: 100%;
    font-size: 20px;
    line-height: 1.8;
    font-family: 仿宋;
    text-indent: 2em;
    margin-top: 20px;
}
.commentBox{
   
}